[view]
ConfigItems=ZDPJBH,ZDFPDM,SHPSKR,SHPHKR,SELDATE,ZDNIAN,ZDRI,ZDYUE,ZDJEDX,ZDHJJE,ZDNIANYUERI,ZDREMARK,ZDGKMC,ZDGKPLXR,ZDGKPHONE,ZDGKSHUIHAO,ZDINCOMP,ZDINSHUIHAO,ZDINPHONE,ZDINCONTACTOR,ZDINADDR,ZDINBANK,ZDINBANKACCT,ZDHUOHAO1,ZDHUOHAO2,ZDHUOHAO3,ZDHUOHAO4,ZDHUOHAO5,ZDSFNR1,ZDSFNR2,ZDSFNR3,ZDSFNR4,ZDSFNR5,ZDDW1,ZDDW2,ZDDW3,ZDDW4,ZDDW5,ZDSL1,ZDSL2,ZDSL3,ZDSL4,ZDSL5,ZDDJ1,ZDDJ2,ZDDJ3,ZDDJ4,ZDDJ5,ZDJE1,ZDJE2,ZDJE3,ZDJE4,ZDJE5,ZDGUIGE1,ZDGUIGE2,ZDGUIGE3,ZDGUIGE4,ZDGUIGE5,ZDYY6,ZDQW6,ZDBW6,ZDSW6,ZDWY6,ZDQY6,ZDBY6,ZDSY6,ZDY6,ZDJ6,ZDF6,ZDYY5,ZDSY5,ZDY5,ZDJ5,ZDF5,ZDYY4,ZDSY4,ZDY4,ZDJ4,ZDF4,ZDYY3,ZDSY3,ZDY3,ZDJ3,ZDF3,ZDYY2,ZDSY2,ZDY2,ZDJ2,ZDF2,ZDYY1,ZDSY1,ZDY1,ZDJ1,ZDF1,KPREN,SKREN,ZDDXYY,ZDDXQW,ZDDXBW,ZDDXSW,ZDDXWY,ZDDXQY,ZDDXBY,ZDDXSY,ZDDXY,ZDDXJ,ZDDXF,LBHUOHAO,LBAMOUNT,LBJE,LBUNIT,LBPRICE,LBGUIGE,LBGOODNAME,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,ZDDEF9,ZDDEF10,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDBW3,ZDSW1,ZDBW5,ZDBW4,ZDSW2,ZDBW2,ZDBW1,ZDSW3,ZDQW4,ZDWY3,ZDQW3,ZDQW2,ZDQW5,ZDQY3,ZDBY5,ZDBY4,ZDBY3,ZDBY2,ZDBY1,ZDWY1,ZDQY4,ZDSW4,ZDQY2,ZDQY1,ZDWY5,ZDWY4,ZDWY2,ZDSW5,ZDQY5,ZDQW1,
[viewx]
SHPSKR.x=54
SELDATE.x=729
ZDGKMC.x=110
ZDNIAN.x=0
ZDYUE.x=0
ZDRI.x=0
ZDSFNR1.x=70
ZDJE1.x=595
ZDSFNR2.x=70
ZDJE2.x=595
ZDSFNR3.x=70
ZDJE3.x=595
ZDSFNR4.x=70
ZDBZ.x=0
KPREN.x=208
SKREN.x=703
ZDJE4.x=594
ZDHJJE.x=527
ZDHUOHAO1.x=0
ZDHUOHAO2.x=0
ZDHUOHAO3.x=0
ZDHUOHAO4.x=0
ZDGUIGE1.x=0
ZDGUIGE2.x=0
ZDGUIGE3.x=0
ZDGUIGE4.x=0
ZDDW1.x=347
ZDDW2.x=347
ZDDW3.x=347
ZDDW4.x=347
ZDSL1.x=422
ZDSL2.x=422
ZDSL3.x=422
ZDSL4.x=422
ZDDEF1.x=0
ZDDEF2.x=0
ZDDEF3.x=0
ZDDJ1.x=518
ZDDJ2.x=518
LBHUOHAO.x=0
ZDDJ3.x=518
ZDDJ4.x=518
ZDJEDX.x=108
ZDSL5.x=422
ZDSFNR5.x=70
ZDJE5.x=594
ZDHUOHAO5.x=0
ZDGUIGE5.x=0
ZDDJ5.x=519
ZDDW5.x=347
ZDF1.x=0
ZDF2.x=0
ZDF3.x=0
ZDF4.x=0
ZDF5.x=0
ZDF6.x=0
ZDJ1.x=0
ZDJ2.x=0
ZDJ3.x=0
ZDJ4.x=0
ZDJ5.x=0
ZDJ6.x=0
ZDY1.x=0
ZDY2.x=0
ZDY3.x=0
ZDY4.x=0
ZDY5.x=0
ZDY6.x=0
ZDSY1.x=0
ZDSY2.x=0
ZDSY3.x=0
ZDSY4.x=0
ZDSY5.x=0
ZDSY6.x=0
ZDBY1.x=0
ZDBY2.x=0
ZDBY3.x=0
ZDBY4.x=0
ZDBY5.x=0
ZDBY6.x=0
ZDQY1.x=0
ZDQY2.x=0
ZDQY3.x=0
ZDQY4.x=0
ZDQY5.x=0
ZDQY6.x=0
ZDWY1.x=0
ZDWY2.x=0
ZDWY3.x=0
ZDWY4.x=0
ZDWY5.x=0
ZDWY6.x=0
ZDSW1.x=0
ZDSW2.x=0
ZDSW3.x=0
ZDSW4.x=0
ZDSW5.x=0
ZDSW6.x=0
ZDBW1.x=0
ZDBW2.x=0
ZDBW3.x=0
ZDBW4.x=0
ZDBW5.x=0
ZDBW6.x=0
ZDQW1.x=0
ZDQW2.x=0
ZDQW3.x=0
ZDQW4.x=0
ZDQW5.x=0
ZDQW6.x=0
LBGOODNAME.x=170
LBUNIT.x=360
LBGUIGE.x=0
LBPRICE.x=539
LBJE.x=600
LBAMOUNT.x=451
ZDNIANYUERI.x=639
ZDPJBH.x=605
[viewy]
SHPSKR.y=83
SELDATE.y=97
ZDGKMC.y=90
ZDNIAN.y=130
ZDYUE.y=130
ZDRI.y=130
ZDSFNR1.y=140
ZDJE1.y=141
ZDSFNR2.y=167
ZDJE2.y=166
ZDSFNR3.y=193
ZDJE3.y=190
ZDSFNR4.y=218
ZDBZ.y=22
KPREN.y=305
SKREN.y=305
ZDJE4.y=216
ZDHJJE.y=271
ZDHUOHAO1.y=125
ZDHUOHAO2.y=159
ZDHUOHAO3.y=180
ZDHUOHAO4.y=213
ZDGUIGE1.y=190
ZDGUIGE2.y=217
ZDGUIGE3.y=248
ZDGUIGE4.y=277
ZDDW1.y=141
ZDDW2.y=166
ZDDW3.y=192
ZDDW4.y=217
ZDSL1.y=141
ZDSL2.y=166
ZDSL3.y=192
ZDSL4.y=217
ZDDEF1.y=379
ZDDEF2.y=310
ZDDEF3.y=378
ZDDJ1.y=141
ZDDJ2.y=166
LBHUOHAO.y=171
ZDDJ3.y=191
ZDDJ4.y=216
ZDJEDX.y=269
ZDSL5.y=242
ZDSFNR5.y=242
ZDJE5.y=241
ZDHUOHAO5.y=248
ZDGUIGE5.y=280
ZDDJ5.y=242
ZDDW5.y=242
ZDF1.y=207
ZDF2.y=241
ZDF3.y=275
ZDF4.y=309
ZDF5.y=344
ZDF6.y=305
ZDJ1.y=207
ZDJ2.y=241
ZDJ3.y=275
ZDJ4.y=309
ZDJ5.y=344
ZDJ6.y=305
ZDY1.y=207
ZDY2.y=241
ZDY3.y=275
ZDY4.y=309
ZDY5.y=344
ZDY6.y=305
ZDSY1.y=207
ZDSY2.y=241
ZDSY3.y=275
ZDSY4.y=309
ZDSY5.y=344
ZDSY6.y=305
ZDBY1.y=207
ZDBY2.y=241
ZDBY3.y=275
ZDBY4.y=309
ZDBY5.y=344
ZDBY6.y=305
ZDQY1.y=207
ZDQY2.y=241
ZDQY3.y=275
ZDQY4.y=309
ZDQY5.y=344
ZDQY6.y=305
ZDWY1.y=207
ZDWY2.y=241
ZDWY3.y=275
ZDWY4.y=309
ZDWY5.y=344
ZDWY6.y=305
ZDSW1.y=207
ZDSW2.y=241
ZDSW3.y=275
ZDSW4.y=310
ZDSW5.y=344
ZDSW6.y=305
ZDBW1.y=207
ZDBW2.y=242
ZDBW3.y=276
ZDBW4.y=310
ZDBW5.y=344
ZDBW6.y=343
ZDQW1.y=0
ZDQW2.y=0
ZDQW3.y=0
ZDQW4.y=0
ZDQW5.y=0
ZDQW6.y=305
LBGOODNAME.y=122
LBUNIT.y=122
LBGUIGE.y=0
LBPRICE.y=122
LBJE.y=122
LBAMOUNT.y=122
ZDNIANYUERI.y=97
ZDPJBH.y=48
[viewh]
SHPSKR.h=34
SELDATE.h=19
ZDGKMC.h=19
ZDNIAN.h=18
ZDYUE.h=18
ZDRI.h=18
ZDSFNR1.h=19
ZDJE1.h=19
ZDSFNR2.h=19
ZDJE2.h=19
ZDSFNR3.h=19
ZDJE3.h=19
ZDSFNR4.h=19
ZDBZ.h=19
KPREN.h=20
SKREN.h=20
ZDJE4.h=19
ZDHJJE.h=19
ZDHUOHAO1.h=19
ZDHUOHAO2.h=19
ZDHUOHAO3.h=19
ZDHUOHAO4.h=19
ZDGUIGE1.h=19
ZDGUIGE2.h=19
ZDGUIGE3.h=19
ZDGUIGE4.h=17
ZDDW1.h=19
ZDDW2.h=19
ZDDW3.h=19
ZDDW4.h=19
ZDSL1.h=19
ZDSL2.h=19
ZDSL3.h=19
ZDSL4.h=19
ZDDEF1.h=19
ZDDEF2.h=19
ZDDEF3.h=19
ZDDJ1.h=19
ZDDJ2.h=19
LBHUOHAO.h=12
ZDDJ3.h=19
ZDDJ4.h=19
ZDJEDX.h=24
ZDSL5.h=19
ZDSFNR5.h=19
ZDJE5.h=19
ZDHUOHAO5.h=19
ZDGUIGE5.h=17
ZDDJ5.h=19
ZDDW5.h=19
ZDF1.h=19
ZDF2.h=19
ZDF3.h=19
ZDF4.h=19
ZDF5.h=19
ZDF6.h=19
ZDJ1.h=19
ZDJ2.h=19
ZDJ3.h=19
ZDJ4.h=19
ZDJ5.h=19
ZDJ6.h=17
ZDY1.h=19
ZDY2.h=19
ZDY3.h=19
ZDY4.h=19
ZDY5.h=19
ZDY6.h=19
ZDSY1.h=19
ZDSY2.h=19
ZDSY3.h=19
ZDSY4.h=19
ZDSY5.h=19
ZDSY6.h=17
ZDBY1.h=19
ZDBY2.h=19
ZDBY3.h=19
ZDBY4.h=19
ZDBY5.h=19
ZDBY6.h=17
ZDQY1.h=19
ZDQY2.h=19
ZDQY3.h=19
ZDQY4.h=19
ZDQY5.h=19
ZDQY6.h=17
ZDWY1.h=19
ZDWY2.h=19
ZDWY3.h=19
ZDWY4.h=19
ZDWY5.h=19
ZDWY6.h=17
ZDSW1.h=19
ZDSW2.h=19
ZDSW3.h=19
ZDSW4.h=19
ZDSW5.h=19
ZDSW6.h=17
ZDBW1.h=19
ZDBW2.h=19
ZDBW3.h=19
ZDBW4.h=19
ZDBW5.h=19
ZDBW6.h=19
ZDQW1.h=1
ZDQW2.h=1
ZDQW3.h=1
ZDQW4.h=1
ZDQW5.h=1
ZDQW6.h=17
LBGOODNAME.h=15
LBUNIT.h=16
LBGUIGE.h=0
LBPRICE.h=16
LBJE.h=16
LBAMOUNT.h=16
ZDNIANYUERI.h=18
ZDPJBH.h=25
[vieww]
SHPSKR.w=56
SELDATE.w=25
ZDGKMC.w=254
ZDNIAN.w=38
ZDYUE.w=29
ZDRI.w=28
ZDSFNR1.w=262
ZDJE1.w=111
ZDSFNR2.w=262
ZDJE2.w=112
ZDSFNR3.w=263
ZDJE3.w=111
ZDSFNR4.w=263
ZDBZ.w=172
KPREN.w=60
SKREN.w=69
ZDJE4.w=112
ZDHJJE.w=130
ZDHUOHAO1.w=68
ZDHUOHAO2.w=69
ZDHUOHAO3.w=68
ZDHUOHAO4.w=70
ZDGUIGE1.w=145
ZDGUIGE2.w=144
ZDGUIGE3.w=144
ZDGUIGE4.w=144
ZDDW1.w=61
ZDDW2.w=61
ZDDW3.w=61
ZDDW4.w=62
ZDSL1.w=86
ZDSL2.w=86
ZDSL3.w=86
ZDSL4.w=86
ZDDEF1.w=221
ZDDEF2.w=194
ZDDEF3.w=53
ZDDJ1.w=67
ZDDJ2.w=68
LBHUOHAO.w=24
ZDDJ3.w=68
ZDDJ4.w=68
ZDJEDX.w=369
ZDSL5.w=86
ZDSFNR5.w=264
ZDJE5.w=112
ZDHUOHAO5.w=70
ZDGUIGE5.w=42
ZDDJ5.w=68
ZDDW5.w=62
ZDF1.w=14
ZDF2.w=15
ZDF3.w=15
ZDF4.w=15
ZDF5.w=15
ZDF6.w=12
ZDJ1.w=15
ZDJ2.w=15
ZDJ3.w=15
ZDJ4.w=15
ZDJ5.w=15
ZDJ6.w=12
ZDY1.w=15
ZDY2.w=15
ZDY3.w=15
ZDY4.w=15
ZDY5.w=15
ZDY6.w=12
ZDSY1.w=16
ZDSY2.w=15
ZDSY3.w=15
ZDSY4.w=15
ZDSY5.w=15
ZDSY6.w=12
ZDBY1.w=16
ZDBY2.w=16
ZDBY3.w=15
ZDBY4.w=15
ZDBY5.w=15
ZDBY6.w=12
ZDQY1.w=16
ZDQY2.w=15
ZDQY3.w=15
ZDQY4.w=15
ZDQY5.w=15
ZDQY6.w=12
ZDWY1.w=15
ZDWY2.w=16
ZDWY3.w=15
ZDWY4.w=15
ZDWY5.w=15
ZDWY6.w=12
ZDSW1.w=15
ZDSW2.w=16
ZDSW3.w=16
ZDSW4.w=16
ZDSW5.w=16
ZDSW6.w=12
ZDBW1.w=14
ZDBW2.w=14
ZDBW3.w=14
ZDBW4.w=14
ZDBW5.w=14
ZDBW6.w=15
ZDQW1.w=1
ZDQW2.w=1
ZDQW3.w=1
ZDQW4.w=1
ZDQW5.w=1
ZDQW6.w=12
LBGOODNAME.w=37
LBUNIT.w=24
LBGUIGE.w=0
LBPRICE.w=25
LBJE.w=34
LBAMOUNT.w=27
ZDNIANYUERI.w=89
ZDPJBH.w=150
[viewv]
SHPSKR.v=1
SELDATE.v=1
ZDGKMC.v=1
ZDNIAN.v=0
ZDYUE.v=0
ZDRI.v=0
ZDSFNR1.v=1
ZDJE1.v=1
ZDSFNR2.v=1
ZDJE2.v=1
ZDSFNR3.v=1
ZDJE3.v=1
ZDSFNR4.v=1
ZDBZ.v=0
KPREN.v=1
SKREN.v=1
ZDJE4.v=1
ZDHJJE.v=1
ZDHUOHAO1.v=0
ZDHUOHAO2.v=0
ZDHUOHAO3.v=0
ZDHUOHAO4.v=0
ZDGUIGE1.v=0
ZDGUIGE2.v=0
ZDGUIGE3.v=0
ZDGUIGE4.v=0
ZDDW1.v=1
ZDDW2.v=1
ZDDW3.v=1
ZDDW4.v=1
ZDSL1.v=1
ZDSL2.v=1
ZDSL3.v=1
ZDSL4.v=1
ZDDEF1.v=0
ZDDEF2.v=0
ZDDEF3.v=0
ZDDJ1.v=1
ZDDJ2.v=1
LBHUOHAO.v=0
ZDDJ3.v=1
ZDDJ4.v=1
ZDJEDX.v=1
ZDSL5.v=1
ZDSFNR5.v=1
ZDJE5.v=1
ZDHUOHAO5.v=0
ZDGUIGE5.v=0
ZDDJ5.v=1
ZDDW5.v=1
ZDF1.v=0
ZDF2.v=0
ZDF3.v=0
ZDF4.v=0
ZDF5.v=0
ZDF6.v=0
ZDJ1.v=0
ZDJ2.v=0
ZDJ3.v=0
ZDJ4.v=0
ZDJ5.v=0
ZDJ6.v=0
ZDY1.v=0
ZDY2.v=0
ZDY3.v=0
ZDY4.v=0
ZDY5.v=0
ZDY6.v=0
ZDSY1.v=0
ZDSY2.v=0
ZDSY3.v=0
ZDSY4.v=0
ZDSY5.v=0
ZDSY6.v=0
ZDBY1.v=0
ZDBY2.v=0
ZDBY3.v=0
ZDBY4.v=0
ZDBY5.v=0
ZDBY6.v=0
ZDQY1.v=0
ZDQY2.v=0
ZDQY3.v=0
ZDQY4.v=0
ZDQY5.v=0
ZDQY6.v=0
ZDWY1.v=0
ZDWY2.v=0
ZDWY3.v=0
ZDWY4.v=0
ZDWY5.v=0
ZDWY6.v=0
ZDSW1.v=0
ZDSW2.v=0
ZDSW3.v=0
ZDSW4.v=0
ZDSW5.v=0
ZDSW6.v=0
ZDBW1.v=0
ZDBW2.v=0
ZDBW3.v=0
ZDBW4.v=0
ZDBW5.v=0
ZDBW6.v=0
ZDQW1.v=0
ZDQW2.v=0
ZDQW3.v=0
ZDQW4.v=0
ZDQW5.v=0
ZDQW6.v=0
LBGOODNAME.v=1
LBUNIT.v=1
LBGUIGE.v=0
LBPRICE.v=1
LBJE.v=1
LBAMOUNT.v=1
ZDNIANYUERI.v=1
ZDPJBH.v=1
[viewdv]
SHPSKR.dv=
SELDATE.dv=
ZDGKMC.dv=
ZDNIAN.dv=
ZDYUE.dv=
ZDRI.dv=
ZDSFNR1.dv=
ZDJE1.dv=
ZDSFNR2.dv=
ZDJE2.dv=
ZDSFNR3.dv=
ZDJE3.dv=
ZDSFNR4.dv=
ZDBZ.dv=
KPREN.dv=
SKREN.dv=
ZDJE4.dv=
ZDHJJE.dv=
ZDHUOHAO1.dv=
ZDHUOHAO2.dv=
ZDHUOHAO3.dv=
ZDHUOHAO4.dv=
ZDGUIGE1.dv=
ZDGUIGE2.dv=
ZDGUIGE3.dv=
ZDGUIGE4.dv=
ZDDW1.dv=
ZDDW2.dv=
ZDDW3.dv=
ZDDW4.dv=
ZDSL1.dv=
ZDSL2.dv=
ZDSL3.dv=
ZDSL4.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDJ1.dv=
ZDDJ2.dv=
LBHUOHAO.dv=
ZDDJ3.dv=
ZDDJ4.dv=
ZDJEDX.dv=
ZDSL5.dv=
ZDSFNR5.dv=
ZDJE5.dv=
ZDHUOHAO5.dv=
ZDGUIGE5.dv=
ZDDJ5.dv=
ZDDW5.dv=
ZDF1.dv=
ZDF2.dv=
ZDF3.dv=
ZDF4.dv=
ZDF5.dv=
ZDF6.dv=
ZDJ1.dv=
ZDJ2.dv=
ZDJ3.dv=
ZDJ4.dv=
ZDJ5.dv=
ZDJ6.dv=
ZDY1.dv=
ZDY2.dv=
ZDY3.dv=
ZDY4.dv=
ZDY5.dv=
ZDY6.dv=
ZDSY1.dv=
ZDSY2.dv=
ZDSY3.dv=
ZDSY4.dv=
ZDSY5.dv=
ZDSY6.dv=
ZDBY1.dv=
ZDBY2.dv=
ZDBY3.dv=
ZDBY4.dv=
ZDBY5.dv=
ZDBY6.dv=
ZDQY1.dv=
ZDQY2.dv=
ZDQY3.dv=
ZDQY4.dv=
ZDQY5.dv=
ZDQY6.dv=
ZDWY1.dv=
ZDWY2.dv=
ZDWY3.dv=
ZDWY4.dv=
ZDWY5.dv=
ZDWY6.dv=
ZDSW1.dv=
ZDSW2.dv=
ZDSW3.dv=
ZDSW4.dv=
ZDSW5.dv=
ZDSW6.dv=
ZDBW1.dv=
ZDBW2.dv=
ZDBW3.dv=
ZDBW4.dv=
ZDBW5.dv=
ZDBW6.dv=
ZDQW1.dv=
ZDQW2.dv=
ZDQW3.dv=
ZDQW4.dv=
ZDQW5.dv=
ZDQW6.dv=
LBGOODNAME.dv=
LBUNIT.dv=
LBGUIGE.dv=
LBPRICE.dv=
LBJE.dv=
LBAMOUNT.dv=
ZDNIANYUERI.dv=
ZDPJBH.dv=
